@media screen and (-webkit-min-device-pixel-ratio:0) {
	@font-face {
		font-family: 'Roboto';
		src: url('/PS/Assets/font/Roboto/test/Roboto-Regular-webfont.svg#RobotoRegular') format('svg');
	}
}
.compare-list-wrapper{ z-index: 0; background: rgba(235, 235, 235, 0.64); font-family:'Roboto',sans-serif; padding:20px; font-size:1.15rem; overflow:auto;}
.compare-menu-wrapper{width:100%; display:table;}
.compare-menu{display:table-cell; padding:20px; background:#f7f7f7;-webkit-box-shadow:-13px 0px 13px -19px rgba(0, 0, 0, 0.46);box-shadow:-13px 0px 13px -19px rgba(0, 0, 0, 0.46);}
.compare-menu-col-title{font-size:1.2rem; -webkit-box-shadow:0 8px 21px -14px #000; box-shadow:0 8px 21px -14px #000; padding:20px; cursor:pointer; background:rgba(255, 255, 255, 0.86); border-bottom:1px solid #ccc; border-top:1px solid #fff; margin-bottom:0px;}
.compare-menu-item-header{}
.compare-menu-item{ padding:10px 0px}
.compare-menu-item a{text-decoration: none; color:rgba(0, 0, 0, 0.6); font-size:1.1rem; line-height:0; text-shadow:0px 1px #FFF;}
.compare-menu-item a:hover{text-decoration: none; color:rgba(0, 0, 0, 0.8); font-size:1.1rem;}
.compare-hardware-intro{padding:20px;-webkit-box-shadow:0px 0px 5px -3px #000;box-shadow:0px 0px 5px -3px #000;font-size:1.4rem;background:rgba(255,255,255,0.3);border-top:1px solid #fff;border-bottom:1px solid rgba(204, 204, 204, 0.3);}
.hardware-list-index{padding:20px;-webkit-box-shadow:0px -2px 2px -2px rgba(0, 0, 0, 0.1);box-shadow:0px -2px 2px -2px rgba(0, 0, 0, 0.1);}
.hardware-list-index a{text-decoration: none; color:inherit;}
.compare-menu-collapse{display:none;padding:20px;background:rgba(255, 255, 255, 0.41);-webkit-box-shadow:0px 8px 15px -8px #000;box-shadow:0px 8px 15px -8px #000;}
.compare-table{text-align:left;width:100%; }
.centralise-buyBtn{text-align:center;}
.compare-left-column{float:left; width:740px;}
.compare-right-column{float:right; width:300px;}
.compare-menu-side-bar{}
.diff-high{color:red;}
.diff-even{color:gray;}
.diff-low{color:green;}
.comparison-header-row{display:table-row;overflow:none;}
.comparison-group-title{padding:20px; font-weight:bold; border-top:1px solid #fff; border-bottom:1px solid #D1D1D1; cursor:pointer;-webkit-box-shadow:0 -14px 7px -17px #000;box-shadow:0 -14px 7px -17px #000;overflow:auto;padding-top:30px;background:#f0f0f0;}
.comparison-group-title:hover{background:rgba(255, 255, 255, 0.68)}
.comparison-headliner{width:100%; display:table; padding-bottom:20px; -webkit-box-shadow:0px 26px 33px -41px #000; box-shadow:0px 26px 33px -41px #000; border-bottom:1px solid #C7C7C7; border-top:1px solid #fff; background:rgba(255,255,255,0.2);}
.comparison-rating{width:406px; margin-top:61px;font-size: 2.5rem;text-shadow: 1px 1px 2px #fff;color: rgba(0,0,0,0.4);position: absolute;text-align: center;}
.canvas-rating{display:block;margin:0 auto;;height:150px;width:300px;}
.compare-first{ width:521px; height:166px; display:table-cell; text-align:center;}
.compare-cell{width:521px; display:table-cell; text-align:center;}
.compare-vs{display:table-cell;}
.compare-second{ width:521px; height:166px; display:table-cell;}
.verses{text-align:center; font-size:4rem; display:block; font-family:'Roboto',sans-serif; color:rgba(0, 0, 0, 0.5); text-shadow:1px 1px 0px #FFF;}
.comparison-link{text-decoration: none; color:inherit; font-family:'Roboto',sans-serif; font-size:1.4rem; text-shadow:1px 2px #FFF; }
.compare-summary{ padding:50px; background:rgba(255,255,255,0.5); margin-top:1px; border-bottom:1px solid #ddd; font-family:'Roboto',sans-serif; font-size:1.2rem;}
.comparison-group-title + .comparison-list-collapse{display:none;}
.comparison-row{background:rgba(255, 255, 255, 0.5);width:100%;display:table-row;}
.comparison-cell{display:table-cell;padding:20px;font-family:'Roboto', sans-serif;font-size:1.1rem;color:rgba(0, 0, 0, 0.6); width:25%; text-shadow:1px 1px 1px #fff;}
.comparison-table{width:100%; display:table;}
.open{}
.close{display:none;}
.collapse-status{font-size:1.9rem;color:#616161;text-shadow:1px 1px 1px #FFF;}
.collapse-float{float:right; width:20px; height:20px;margin-top:-7px;}
.group-name{float:left;color:#444;font-size:1.2rem;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;width:740px;}
.buy-button-wrapper{ padding: 20px 0;}

.comparison-th .comparison-cell{border-bottom:1px dashed rgba(0,0,0,0.1); background:#f9f9f9; color:#555;;}
div.comparison-vs{width:10px; text-align:left; color:#AAA;}
.comparison-cell-header{color:#000; cursor:help; }

.comparison-row:hover{background:#f2f2f2;}
div.comparison-th:hover{background:#f9f9f9}

.comparison-header-link{color:#555; text-decoration: none;}
.group-comparisons{width: 800px;float:left;-webkit-box-shadow:13px 0px 18px -20px #000;box-shadow:13px 0px 18px -20px #000;}
.comparison-page-right-column{float:right;width:300px;}
.comparison-main{width:100%;background:#eaeaea;;padding-bottom:20px;}
.clear-comparisons{clear:both;}
.comparison-buttons{background:rgba(0, 0, 0, 0.05); display:table; width:100%; border-bottom:1px solid rgba(34, 34, 34, 0.06); padding:20px; }
.comparison-buttons div{display: table-cell;}
.comparison-buttons-inner div.compat-title{display:block; padding:20px; font-size:1.4rem; text-align:center; width:100%;text-shadow:1px 1px rgba(255, 255, 255, 0.6);color:rgba(0, 0, 0, 0.67);font-family:'Roboto',sans-serif;}
.comparison-btn{display:inline-block; }
.comparison-btn:hover{ }
.comparison-second-btns{border-left:1px solid rgba(255, 255, 255, 0.38);}
.comparison-first-btns{border-right:1px solid rgba(71, 37, 37, 0.17);}
.comparison-first-btns, .comparison-second-btns{padding-bottom:40px;}
div.compat-links{display:table;width:100%;margin-top:20px;}
.compat-link{padding-left:35px; font-family:'Roboto',sans-serif; color:rgba(0, 0, 0, 0.67); font-size:1.2rem;text-shadow:1px 1px rgba(255, 255, 255, 0.6);text-align:center;}
.compare-list{ color:inherit; text-decoration: none; }
.compareico{color:rgba(48, 21, 21, 0.5);}
a.comparison-list{background:#FA9600;}
a.comparison-list:hover{background:rgba(255, 165, 0, 0.6);}
.collapse-align{float:right;}
.compare-menu-col-title:hover{background:rgba(255, 255, 255, 0.68);}
.vertical-list .compatBtn{width: 90px; margin: 5px; padding: 5px; line-height: 16px;}
.compat-list{float:left;}
.compatible-list-title{padding:20px;}
.compatible-list-link{text-decoration: none; color:#333;}
.compatible-list-link:hover{color:#555;}
.hardware-search{ margin-top:20px; font-size:1.1rem; padding:40px;background:rgba(189, 189, 189, 0.17); border-top:1px solid rgba(255, 255, 255, 0.61); width:300px; -webkit-box-shadow:0px 0px 5px -2px #000; box-shadow:0px 0px 5px -2px #000; float:left;}
.find-hardware{padding:5px;}
.search-hardware{text-align:center;margin-top:20px;}
.hardware-smaller {width: 100%;}
.search-hardware-inner {padding: 0 40px;}
.comparison-description{padding:20px;font-family:'Roboto',sans-serif; font-size:1rem; color:#555; background:#fff; border-radius:8px; margin-bottom:20px; -webkit-box-shadow:inset 0px 7px 12px -11px #000; box-shadow:inset 0px 7px 12px -11px #000; padding-left:36px;}
.comparison-description-title{font-size:1.2rem; text-transform:capitalize; margin-left:-8px; }
.hardware-list-index a:hover{color:rgba(0,0,0,0.6)}
.compare-list:hover{ color:rgba(0, 0, 0, 0.5);}
.comparison-link:hover{color:rgba(0,0,0,0.5);}
.comparison-eol{box-shadow: 0px 2px 5px -4px #000; margin-bottom:10px;}

.store-comparison-title{ padding:20px; background:#3B5E07;
color:#fff;font-family:'Arial';font-size:1.3rem;line-height:14px; border-bottom:1px solid #000;

}
.compare-stores-table{ text-align:left; width:100%; margin:0;}
.compare-stores-table th{padding:5px 10px; color:rgba(0, 0, 0, 0.6); text-align:left;}
.compare-stores-table td a{padding:5px 10px; width:100%; display:block;}
.compare-stores-table td span{padding:5px 10px; width:100%; display:block;}
.compare-stores-table tbody tr:hover{background:rgba(255, 255, 255, 0.5);}
.table-store-wrapper{background:#EEE; padding:10px 20px 20px 20px; border:1px solid #CCC; border-top:0;}
.store-comparison{margin:0 auto; width:315px; margin-top:20px;}